/*! Anchor headline with icon */
.anchorHeadline{font-size:2.2rem;line-height:2.4rem}.anchorHeadline .playIcon:hover{text-decoration:none}.anchorHeadline .playIcon:before{width:2rem;height:2rem;padding:0;font-size:2rem;font-weight:400;line-height:2rem;text-decoration:none;position:absolute;top:.3rem;overflow:visible;transform:rotate(-90deg)}
